/*
Theme Name:     DP Striped Child
Description:    Child theme for the Striped theme 
Author:         Dynamicpress
Author URI:     http://www.dynamicpress.eu
Template:       dp-striped
Version:        1.0
*/
.gc-striped-footer-wrap .gc-footerdata .box-title{  margin-bottom:12px !important;  }
.gc-striped-footer-wrap .gc-footerdata .box{ text-align:left;  }
.gc-striped-footer-wrap .gc-footerdata .box .box-title span{ color:#fff; font-weight: 600; font-size:18px !important; }
.gc-striped-footer-wrap .gc-footerdata .box.widget_nav_menu{ width:100%;  }
.gc-striped-footer-wrap .gc-footerdata .box.widget_nav_menu ul li::before { display:none;  } 
.gc-striped-footer-wrap .gc-footerdata .box.widget_nav_menu ul li a{ border-bottom:none !important; text-transform:inherit !important; 
	color:#fff !important; font-size:16px !important; font-weight: 200; padding-bottom:12px !important;  } 
.gc-striped-footer-wrap .gc-footerdata .box.widget_nav_menu ul li a:first-child{ padding-top:0 !important;  }
.gc-striped-footer-wrap .gc-footerdata .box.widget_nav_menu ul li:first-child{ padding-top:0 !important;  }
.gc-striped-footer-wrap .gc-footerdata .contact-info .content p{ color:#fff; font-weight:200 !important;  }
.gc-striped-footer-wrap .gc-footerdata .contact-info{ margin-bottom:0;  }
.gc-striped-footer-wrap .gc-footerdata .contact-info p{  margin-bottom:10px !important;  } 
.gc-striped-footer-wrap .one_fifth{ width: 23%; float:none; display:inline-block; vertical-align: top; margin-right: 0;  }
.gc-striped-footer-wrap .gc-footerdata{ text-align:center;  }
.gc-homepageconform { padding:50px 0 80px;  }
.gc-homepageconform input[type="text"], input[type="password"], input[type="email"], input[type="www"], input[type="tel"], input[type="date"], input[type="number"],
 select{ border-radius:0 !important; margin-bottom:20px; padding:0 14px !important; height:45px !important;  }
 .wpcf7 .select2-container--default .select2-selection--single{ height:45px !important;  }
 .wpcf7 .select2-selection__rendered{ line-height: 45px !important;  }
 .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="url"], .wpcf7 textarea, .wpcf7 input[type="date"]{ border-radius:0 !important; font-size: 14px; height: 45px !important;  }
 .select2-container--default .select2-selection--single{ border-radius:4px !important;   }
 .select2-container--default .select2-selection--single .select2-selection__arrow b{ border:none; background:url(images/select-down-arrow.png) no-repeat; width: 58px;
height: 41px; background-size: 12px auto;  }
.select2-container--default .select2-selection--single .select2-selection__arrow{ top: -5px;  }
.select2-container--default .select2-results__option--highlighted[aria-selected]{ background-color: #3a3a3a;  }
/*#striped-copyright-wrap{ display:none !important;  }*/
.gc-striped-footer-wrap{ padding:100px 0 20px !important;   }  
.gc-homecontactform label{ color:#fff; font-weight:300; text-transform:uppercase; letter-spacing: 1px; font-size: 10px; font-weight: 500; line-height:normal; margin-bottom:6px; }  
.gc-homecontactform .space15{ display:none;  }
.gc-homecontactform p:empty{ display:none;  }
.gc-homecontactform p{ margin-bottom:0;  }
.gc-homecontactform .full_last{ clear:both;  }
.gc-homecontactform .full_last textarea{ height:90px !important; font-size: 15px; margin-bottom: 20px;  }
.gc-homecontactform .wpcf7-list-item{ margin-left:0 !important; margin-top: 6px;  }
.wpcf7-list-item-label{ color:#fff;  }
.gc-homecontactform input[type"radio"]{ margin-right:10px !important;  }
.gc-homecontactform .wpcf7-list-item-label{ margin-left:12px !important;  font-size:12px;}
.gc-homecontactform .three_forth{ float:left; margin-top:10px; }
.gc-homecontactform .one_fourth{ float:right; margin-right:0;  }
.gc-homecontactform input[type="submit"]{ transition: all 0.3s ease-in-out 0s; font-size: 14px; -moz-transition: all 0.3s ease-in-out 0s; 
	-webkit-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; padding:11px 25px; border-radius:0; width:auto !important; color:#3a4e77; height:auto !important; float:right; margin-top:10px; letter-spacing: 1px; background: #fff !important; text-transform: none; color:#35497c;  }
.gc-homecontactform input[type="submit"]:hover{ background:#e39837 !important;  }
.gc-homecontactform input[type="radio"]{ margin-top: 0px;  }
.gc-homepageconform{ position: relative; }
.gc-striped-footer-wrap{ position:relative;  }
.gc-striped-footer-wrap:before{ background:url(images/bottm-pattern-shape.png) no-repeat; position:absolute; top:-10px; z-index: 99;  background-size: cover; content: ""; background-position: center bottom; width: 100%;
height: 64px; }
.gc-homepageconform  h3{ text-transform: inherit; text-align: center; font-weight:600 !important; display:block !important; margin-bottom:10px !important; }
.gc-homepageconform .dp-headline{ margin-bottom:30px !important;  }
.gc-upartopmenu{ overflow:hidden; } 
.gc-homepageinfosec { overflow: hidden;  }
.gc-homepageinfosec .button_dp  span{ font-weight:600 !important;  }
.gc-homepagebox { padding-top:45px;  }
.gc-homepageinfosec .tp-parallax-wrap{ left:50px !important;  }
.gc-homepageinfosec .tp-mask-wrap{ left: -30px !important;  }  
.gc-homepageinfosec .tp-mask-wrap p{ line-height: 22px !important;  }
.gc-upartopmenu .sf-menu li{ height:auto; }
.gc-upartopmenu .sf-menu li a{ padding:0; }
.gc-upartopmenu .top-contact-bar{ float:right; }
#striped-top-bar{ height:auto !important; }
.gc-upartopmenu .gc-topcssmenu ul li a{ color:#fff; }
.gc-upartopmenu .gc-topcssmenu{ float:left; padding:10px 0; margin-right:80px; }
.gc-upartopmenu .gc-phonenumber-inner{ background:#e49934; float:right; }
.gc-phonenumber-inner{ padding:10px 20px; color:#fff; }
.gc-secondtopmenuwarp .gc-headermain_menu ul li a{ color: #2f2f2f; text-transform: none; }
.gc-headermain_menu .menu-title{ color: #2f2f2f; }
.gc-headermain_menu .sf-menu{ float:right; }
.gc-headermain_menu .gc-contactus-btn{ background:#8e2522; margin:20px 20px 20px 60px; position:relative;  }
.gc-headermain_menu .gc-contactus-btn:after{ background:url(images/contact-right-after-img.png) no-repeat; width:17px; height:54px; top:0; right:-17px; position:absolute; content:""; }
.gc-headermain_menu .gc-contactus-btn a{ }
.gc-headermain_menu .gc-contactus-btn a .menu-title{ font-weight:bold; text-transform:uppercase; padding:15px 24px; }
.gc-headermain_menu .gc-contactus-btn a .menu-title{ color:#fff !important;     padding-top: 0; padding-bottom: 0; }
.gc-headermain_menu .sf-menu li{ height:auto; }
.gc-headermain_menu .gc-contactus-btn a{ padding-top:15px !important; padding-bottom:15px !important; }
.gc-headermain_menu .gc-contactus-btn a:hover{ color:#fff !important; }
.gc-headermain_menu .gc-contactus-btn:hover a:after{ display:none; }
.gc-secondtopmenuwarp .gc-headermain_menu a{ font-weight: 600 !important; font-size: 16px; }
.gc-secondtopmenuwarp .gc-headermain_menu a .menu-title:hover{ color:#e49934 !important; }
.striped-sticky-navigation-wrapper .magazine-menu-first-row{ position:relative; }
.striped-sticky-navigation-wrapper .striped-head-wrap{ box-shadow: rgba(0, 0, 0, 0.15) 0px 1px 2px !important; background:#fff; }
.striped-sticky-navigation-wrapper .sf-menu li.root{ height:auto; }
.striped-sticky-navigation-wrapper .gc-headermain_menu .gc-contactus-btn{ margin-top:3px !important; }
.striped-sticky-navigation-wrapper .sf-menu li.gc-contactus-btn a{ padding:12px 0 !important; }
.striped-sticky-navigation-wrapper .sf-menu .gc-contactus-btn:after{ height:48px; }
#striped-navigation-wrapper.striped-sticky-navigation-wrapper{ background:none !important; }
#striped-head.top-navigation .gc-secondtopmenuwarp h2 a.imageLogo img{  width: auto !important; height: auto !important; }
#striped-head.top-navigation .gc-secondtopmenuwarp h2{ width:17%; }
.striped-sticky-navigation-wrapper #striped-head.top-navigation .gc-secondtopmenuwarp h2 a.imageLogo{ padding-top:5px; }
.striped-sticky-navigation-wrapper #striped-head.top-navigation .gc-secondtopmenuwarp h2 a.imageLogo img{ max-width:70%; }  
.gc-homepagebox{ padding-left:90px; padding-right:90px; }
#striped-navigation-wrapper.striped-sticky-navigation-wrapper .gc-secondtopmenuwarp img.logo-sticky{ width:auto !important; height:auto !important; }
.gc-homecontactform .wpcf7-list-item-label{ display:inline-block; }
.tparrows{ color:#fff !important; }  
.gc-homepageinfosec .tp-parallax-wrap .tp-leftarrow:before{ color:#fff !important; }
.gc-homepageinfosec .tp-parallax-wrap .tp-rightarrow:before{ color:#fff !important; } 
#rev_slider_2_2 .uranus-dark.tparrows{ color:#fff !important;} 
#rev_slider_2_2 .uranus-dark.tparrows:before{ color:#fff !important;}


/*custom CSS*/
#striped-head{ position: unset; }
#striped-head.top-navigation a.imageLogo{ margin-top: 0px; padding: 7px 0px 7px !important; position: relative; z-index: 1; }
.gc-headermain_menu{ display: block; }

#striped-navigation-wrapper .striped-head-wrap{ position: relative; max-width: 100%; }
.striped-sticky-navigation-wrapper #striped-head{ max-width: 1230px; padding: 0 10px !important; margin-left: auto; margin-right: auto; }
.gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal{ background: transparent; padding: 10px 0 0;}
.striped-sticky-navigation-wrapper .gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal{padding: 4px 0 0;}

.gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul{  position: unset; }
.gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a{ color: #303030; }
.gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:hover > a{ color: #777 }
.gc-headermain_menu .wpmega-black-white .wpmm-mega-wrapper > li:hover{ background: transparent; }
.gc-headermain_menu .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item { background: transparent; }
.gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a::before{ display: none; }

.gc-headermain_menu .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap{  }
.gc-headermain_menu .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap .wpmm-sub-menu-wrapper.wpmm-menu0{ max-width: 1230px; padding: 0 10px !important; margin-left: auto; margin-right: auto; }
.gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wp-mega-sub-menu { padding-top: 60px; padding-bottom: 60px;/*display: table !important;*/ }
.gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wp-mega-sub-menu a {color:#fff; font-size:13px; text-transform:inherit;}
.gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wp-mega-sub-menu a:hover {color:#e49934;}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap{ background: #8e2522; color: #fff; min-height: 470px; }
.wpmm-sub-menu-wrap li.wpmega-2columns-5total{ width: 32.227%; border-right: 1px solid #fff !important; /*display: table-cell !important;*/ height: 100%; padding-right: 50px; margin-right: 50px; }
.wpmm-sub-menu-wrap li.wpmega-1columns-5total{ width: 17.257%; /*display: table-cell !important;*/ height: 100%; }

.wpmm_megamenu .wp-megamenu-main-wrapper ul ul.wp-mega-sub-menu li{  height: 100%; }
.wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title{ margin-bottom: 0px; padding-top: 30px; padding-bottom: 20px; display: block; font-size: 24px; font-weight: 800; color: #fff; text-transform: unset; }
.wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title:before{ display: none; }
.wpmm-sub-menu-wrap ul li .textwidget p{ font-size: 16px; color: #fff; line-height: 1.7; }

.gc-menuwidgetsbtn { margin-top: 20px; padding: 14px 16px; display: inline-block;
white-space:nowrap;
line-height:1em;
position:relative;
outline:none;
overflow:visible;
cursor:pointer;
-moz-user-select:none;
-webkit-user-select:none;
-khtml-user-select:none;
user-select:none;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
-ms-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
background-color:#86AF49;
border:2px solid #86AF49;
border-radius:30px; font-weight: 600;
background-color: #8c2421;
border-color: #8c2421;
color: #fff !important; font-size: 12px; text-transform: uppercase;
}

.gc-menuwidgetsbtn:hover {
background-color:#2C2E32;
border-color:#2C2E32;
}
.gc-menuwidgetsbtn:hover {
color: #fff;
}

/*li.gc-submenuliwarp:first-child a.wp-mega-menu-link span.wpmm-mega-menu-href-title{ margin-bottom: 0px; padding-top: 30px; padding-bottom: 20px; display: block; font-size: 24px; font-weight: 800; color: #fff; text-transform: unset; }
li.gc-submenuliwarp:first-child a.wp-mega-menu-link span.wpmm-mega-menu-href-title:before{ display: none; }*/
/*END custom css*/




.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a {font-size:16px; }
.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li > a {font-weight:400px !important;}

.gc-headermain_menu .gc-contactus-btn::after {background:none !important; width: 17px; height:auto; right: -17px; position: absolute; content: "";}

.gc-headermain_menu .gc-contactus-btn::after {border-bottom-width: 56px; border-bottom-style: solid; border-left: 13px solid transparent !important; border-color: #fff; right: 0; content: ""; width: 0 !important; height: 0 !important; top: 0; position: absolute;}
.gc-contactus-btn  a {color:#fff !important;}
.gc-headermain_menu .gc-contactus-btn:hover a {background-color:#e49934;}
.gc-headermain_menu .gc-contactus-btn {float:right !important;}


.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap {z-index: 30;
-webkit-transform: scaleY(0);
transform: scaleY(0);
-webkit-transform-origin: top center;
transform-origin: top center; -webkit-transition: .5s ease;
transition: .5s ease;}


.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-onhover ul.wpmm-mega-wrapper > li:hover .wpmm-sub-menu-wrap{-webkit-transform: scaleY(1);
transform: scaleY(1);}





.striped-sticky-navigation-wrapper .gc-headermain_menu .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap .wpmm-sub-menu-wrapper.wpmm-menu0 {position:relative;}
.striped-sticky-navigation-wrapper .gc-headermain_menu .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap .wpmm-sub-menu-wrapper.wpmm-menu0:before {position:absolute; left:-50%; top:-15px;  background-color:#8e2522; height:100%; content:""; width:100%; padding-bottom:20px;}
.striped-sticky-navigation-wrapper .gc-headermain_menu .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap .wpmm-sub-menu-wrapper.wpmm-menu0:after {position:absolute; right:-50%; top:-15px;  background-color:#8e2522; height:100%; content:""; width:100%; padding-bottom:20px;}

.striped-sticky-navigation-wrapper .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmega-horizontal-full-width .wpmm-sub-menu-wrap {overflow:inherit !important;}

.gc-headermain_menu a.gc-menuwidgetsbtn {background-color:#e49934; border:2px solid #e49934;}
.gc-headermain_menu a:hover.gc-menuwidgetsbtn {background-color:#8e2522; border:2px solid #e49934; }


.wpmega-black-white .wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title::before, .wpmega-black-white .wpmm-sub-menu-wrap ul li.wp-mega-menu-header > a.wp-mega-menu-link::before {background-color:#fff !important;}

.teaser-content {font-size:17px; color:#6c6c6c;}
.striped-teaser-2.smaller .post-title {color:#303030;}
.striped-teaser-2 .post-subtitle {color: #bdbdbd; font-size:11px;}

.gc-homepageconform input[type="text"], input[type="password"], input[type="email"], input[type="www"], input[type="tel"], input[type="date"], input[type="number"], select {height:42px !important;}

.gc-homepageconform .select2-selection__rendered {line-height:42px !important;}
.wpcf7 .select2-container--default .select2-selection--single {height:42px !important; margin-top:-2px; border:none !important;}
.wpcf7 .select2-container .select2-selection--single .select2-selection__rendered {font-size:14px;}


.gc-homepageconform .one_half, .one_half_last {line-height:normal;}
.gc-homepageconform .wpcf7-form-control-wrap {display:block;}

.contact-info .content {color:#fff !important;}
.contact-info .icon-container {color:#fff !important;}


/*.gc-homepageslider iframe {width: 100%; height: 152.92%; position: absolute; left: 0px;  top: -26.4598%; display: block;}*/


.setaboutbuttons .button_dp.line-dark {border: none ; background-color:#8c2421;}
.setaboutbuttons .button_dp.line-dark span {color:#fff; font-weight:600;}
.setaboutbuttons .button_dp.line-dark:hover {background-color: #2f2f2f; border-color: #2f2f2f;}


.button_dp.dark {background-color: #8c2421; border-color: #8c2421;}
.button_dp.dark:hover {background-color: #2f2f2f !important; border-color: #2f2f2f !important; }

.gc_minheightwrap {min-height:450px;}
#striped-sidebar ul.menu li a:hover, #striped-sidebar ul.menu li.current-menu-item a {border-color: #8c2421;}
 
#striped-sidebar .box-title {margin-bottom:15px !important;}
#striped-sidebar .box ul {margin-bottom:0px !important;}

#striped-sidebar .box.dark {background-color:#8c2421 !important;}
#striped-sidebar .box.dark:hover {background-color:#e49934 !important;}

#striped-sidebar .button_dp.white span {color:#8c2421 !important;}
#striped-sidebar .button_dp.white:hover span {color:#2C2E32 !important;}

.gc_serviceboxwrap .striped-flipbox  h3 {color:#8c2421 !important;}
.gc_serviceboxwrap .striped-flipbox  h4 {color:#fff !important;}
.gc_serviceboxwrap .striped-flipbox-back  h3 {color:#8c2421 !important;}
.gc_serviceboxwrap .striped-flipbox-back  h4 {color:#fff !important;}
.gc_serviceboxwrap .striped-flipbox {box-shadow:none !important;}
.gc_serviceboxwrap .striped-flipbox  {box-shadow:none !important;}

.wpcf7 input[type="submit"]:hover {background-color: #2f2f2f !important;}
.wpmega-openblock { display:none !important;}
.striped-flipbox-back{ min-height:478px; }
.striped-flipbox{ min-height:478px; }
.striped-flipbox-front{ min-height:478px; } 

/*.gc_serviceboxwrap .striped-flipbox {min-height: 700px !important;}
.gc_serviceboxwrap .striped-flipbox-front {min-height: 700px !important;}
.gc_serviceboxwrap .striped-flipbox-back {min-height: 700px !important;}*/

.gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wp-mega-sub-menu li ul.wp-mega-sub-menu {padding-top:10px !important;}
.wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title {padding-top:0px !important;}

@media only screen and (min-width:1600px) and (max-width:1699px)
{
	.gc-homecontactform .wpcf7-list-item-label{ display:inline-block; }
	
	.skewed-column .vc_column-inner {margin-left: -10px !important;}
	.gc-homepageslider iframe {transform: scale(1.2);}
}
@media only screen and (min-width:1500px) and (max-width:1599px)
{
	.gc-homepagebox{ padding-left: 50px; padding-right: 50px; }
	.gc-homecontactform .wpcf7-list-item-label{ display:inline-block; }
	
	.skewed-column .vc_column-inner {margin-left: -20px !important;}
	.gc-homepageslider iframe {transform: scale(1.2);}
	
}
@media only screen and (min-width:1400px) and (max-width:1499px)
{
	.gc-homepagebox{ padding-left: 50px; padding-right: 50px; }
	.gc-homecontactform .wpcf7-list-item-label{ display:inline-block; }
	.skewed-column .vc_column-inner {margin-left: -54px !important; }
	
	.gc-homepageslider iframe {transform: scale(1.3);}
}
@media only screen and (min-width:1200px) and (max-width:1399px)
{
	.gc-homepagebox{ padding-left: 30px; padding-right: 30px; }
	#striped-head.top-navigation .gc-secondtopmenuwarp h2{ width:16%; }
	.gc-homecontactform .wpcf7-list-item-label{ display:inline-block; }
	
	.skewed-column .vc_column-inner {margin-left: -70px !important; width:94% !important;}
	.gc-homepageinfosec .vc_column_container > .vc_column-inner {margin-left:10px;}
	
	.gc-homepageslider iframe {transform: scale(1.3);}
	
}


@media only screen and (min-width:1200px) and (max-width:1300px)
{
	.gc-homepageslider iframe {transform: scale(1.4);}
}

@media only screen and (min-width:992px) and (max-width:1199px)
{
	.wpb_raw_code.vc_custom_1552021828312 {padding-top: 50px !important; padding-right: 25px !important; padding-bottom: 50px !important; padding-left:25px !important;}
	
	.vc_custom_1486999077292 .team_img_container {display:block; float:none; margin-bottom:15x;}
	.vc_custom_1486999077292 .team-box.vcard .team-box-content {display:block; float:none;}
	
}

@media only screen and (min-width:1031px) and (max-width:1199px)
{
	.gc-homepagebox{ padding-left: 30px; padding-right: 30px; }
	#striped-head.top-navigation .gc-secondtopmenuwarp h2{ width:13%; }
	.gc-headermain_menu .gc-contactus-btn{ margin-left:30px; }
	.gc-homepageinfosec .striped-page .vc_col-sm-6 .vc_column-inner{ padding-right: 50px !important; padding-left:50px !important; }
	.gc-homepageinfosec .skewed-column .vc_column-inner{ margin-left:20px !important; }
	.striped-sticky-navigation-wrapper #striped-head.top-navigation .gc-secondtopmenuwarp h2 a.imageLogo img{ max-width:100%; }
	.gc-secondtopmenuwarp .sf-menu li{ margin-left:14px; }
	.gc-secondtopmenuwarp .gc-headermain_menu a{ font-size:15px; }  
	.gc-headermain_menu .gc-contactus-btn a .menu-title{ padding: 10px 20px; }
	.gc-headermain_menu .gc-contactus-btn  a{ padding:0 !important; }
	.gc-headermain_menu .gc-contactus-btn:after{ height:44px; }
	.striped-sticky-navigation-wrapper .sf-menu li.gc-contactus-btn a{ padding:0 !important; }
	.striped-sticky-navigation-wrapper .sf-menu .gc-contactus-btn:after{ height: 44px; }
	.gc-homepagebox h4.post-title{ font-size: 20px !important; }
	
	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a {padding: 20px 25px 20px 10px;}
	
	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li.gc-contactus-btn a {padding: 15px 20px 15px 17px !important;}
	.wpmm-sub-menu-wrap li.wpmega-1columns-5total {width: 16.257% !important;}
	
	.skewed-column .vc_column-inner {margin-left: -90px !important; width:95% !important;}
	
	.gc-homepageslider iframe {transform: scale(1.4);}
	.gc-upartopmenu .top-contact-bar {display:block !important;}
}

@media only screen and (max-width:1030px)
{
	.gc-upartopmenu .top-contact-bar {display:block !important; float:none; text-align:center; }
	.gc-upartopmenu .sf-menu li {margin:0px 5px; float:none; display:inline-block;}
	.gc-upartopmenu .gc-topcssmenu {margin-right:5px !important; float:right; padding:10px 0px 6px 0px;}
	.gc-upartopmenu .gc-phonenumber-inner {display:none !important;}
	.gc-upartopmenu #main-menu-right {float:none !important; line-height:normal;}
	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li {display:block;}
	
	
}

@media only screen and (min-width:992px) and (max-width:1029px)
{
	.gc-homepagebox{ padding-left: 30px; padding-right: 30px; }
	#striped-head.top-navigation .gc-secondtopmenuwarp h2{ width:13%; }
	.gc-headermain_menu .gc-contactus-btn{ margin-left:30px; }
	.gc-homepageinfosec .striped-page .vc_col-sm-6 .vc_column-inner{ padding-right: 50px !important; padding-left:50px !important; }
	.gc-homepageinfosec .skewed-column .vc_column-inner{ margin-left:20px !important; }
	.striped-sticky-navigation-wrapper #striped-head.top-navigation .gc-secondtopmenuwarp h2 a.imageLogo img{ max-width:100%; }
	.gc-secondtopmenuwarp .sf-menu li{ margin-left:14px; }
	.gc-secondtopmenuwarp .gc-headermain_menu a{ font-size:15px; }  
	.gc-headermain_menu .gc-contactus-btn a .menu-title{ padding: 10px 20px; }
	.gc-headermain_menu .gc-contactus-btn  a{ padding:0 !important; }
	.gc-headermain_menu .gc-contactus-btn:after{ height:44px; }
	.striped-sticky-navigation-wrapper .sf-menu li.gc-contactus-btn a{ padding:0 !important; }
	.striped-sticky-navigation-wrapper .sf-menu .gc-contactus-btn:after{ height: 44px; }
	.gc-homepagebox h4.post-title{ font-size: 20px !important; }
	#striped-mobile-header-wrapper a.imageLogo img{ margin:10px 0 0; }
	#striped-mobile-menu .menu-title{ display:block; font-size:16px; }
	
	.gc-homepageslider iframe {transform: scale(1.4);}
	
}
@media only screen and (min-width:768px) and (max-width:991px)
{
	.gc-homepagebox{ padding-left: 30px; padding-right: 30px; }
	#striped-head.top-navigation .gc-secondtopmenuwarp h2{ width:13%; }
	.gc-headermain_menu .gc-contactus-btn{ margin-left:30px; }
	.gc-homepageinfosec .striped-page .vc_col-sm-6 .vc_column-inner{ padding-right: 50px !important; padding-left:50px !important; }
	.gc-homepageinfosec .skewed-column .vc_column-inner{ margin-left:20px !important; }
	.striped-sticky-navigation-wrapper #striped-head.top-navigation .gc-secondtopmenuwarp h2 a.imageLogo img{ max-width:100%; }
	.gc-secondtopmenuwarp .sf-menu li{ margin-left:14px; }
	.gc-secondtopmenuwarp .gc-headermain_menu a{ font-size:15px; }  
	.gc-headermain_menu .gc-contactus-btn a .menu-title{ padding: 10px 20px; }
	.gc-headermain_menu .gc-contactus-btn  a{ padding:0 !important; }
	.gc-headermain_menu .gc-contactus-btn:after{ height:44px; }
	.striped-sticky-navigation-wrapper .sf-menu li.gc-contactus-btn a{ padding:0 !important; }
	.striped-sticky-navigation-wrapper .sf-menu .gc-contactus-btn:after{ height: 44px; }
	.gc-homepagebox h4.post-title{ font-size: 20px !important; }
	#striped-mobile-header-wrapper a.imageLogo img{ margin:10px 0 0; }
	#striped-mobile-menu .menu-title{ display:block; font-size:16px; }
	.gc-striped-footer-wrap .one_fifth{ width:30%; }
	.gc-homepageconform .vc_col-sm-6{ width:90%; float:none; margin:0 auto; }
	.gc-homepagebox .vc_col-sm-3{ width:50%; }
	.gc-homepageinfosec .vc_col-sm-6{ width:100%; }
	.gc-homepageinfosec .tp-mask-wrap{ left:50px !important; }
	.gc-homepageconform h3{ text-align:left; }
	.gc-homecontactform .one_half_last{ margin:0 !important; }
	.gc-homecontactform .one_half{ margin:0 !important; }
	.gc-homecontactform input[type="submit"]{ float:left; }
	
	.gc-homepageslider iframe {transform: scale(1.4);}
	
	.wpcf7-form .one_half {margin:0px !important;}
	.wpcf7-form .one_half_last {margin:0px !important;}
	.wpcf7-form input[type="submit"] {margin-left:0px !important;}
	.light-gray-form input[type="email"] {margin-bottom:0px;}
	.vc_custom_1486999077292 .team_img_container {display:block; float:none; margin-bottom:15x;}
	.vc_custom_1486999077292 .team-box.vcard .team-box-content {display:block; float:none;}
	.wpb_raw_code.vc_custom_1552021828312 {padding-top:20px !important; padding-right: 15px !important; padding-bottom:20px !important; padding-left:15px !important;}
	
	.social-bar.light-style a::before {line-height: 30px; width: 30px;}
	.social-bar.light-style a {width: 30px; height: 30px;}
	.contact-info {word-wrap:break-word;}
	
}
@media only screen and (min-width:640px) and (max-width:767px)
{
	.gc-homepagebox .vc_col-sm-3{ float:left; }
	
	.gc-homepageslider iframe {transform: scale(1.4);}
	.gc-homepageinfosec .tp-parallax-wrap {left:0px !important;}
		
}
@media only screen and (min-width:480px) and (max-width:639px)
{
	.gc-homepagebox .vc_col-sm-3{ width:100% !important; }
	/*.gc-homepageinfosec .tp-loop-wrap .tp-mask-wrap{ left:10px !important; }*/
	.gc-striped-footer-wrap .one_fifth{ width:100% !important; padding:0 15px; }
	#striped-footer .box{ max-width:100% !important; }
	.gc-homepageslider iframe {transform: scale(1.4);}
	.gc-homepageinfosec .tp-parallax-wrap {left:0px !important;}
		
}
@media only screen and (max-width: 767px)
{
	.gc-homepagebox{ padding-left: 30px; padding-right: 30px; }
	#striped-head.top-navigation .gc-secondtopmenuwarp h2{ width:13%; }
	.gc-headermain_menu .gc-contactus-btn{ margin-left:30px; }
	.gc-homepageinfosec .striped-page .vc_col-sm-6 .vc_column-inner{ padding-right: 50px !important; padding-left:50px !important; }
	.gc-homepageinfosec .skewed-column .vc_column-inner{ margin-left:20px !important; }
	.striped-sticky-navigation-wrapper #striped-head.top-navigation .gc-secondtopmenuwarp h2 a.imageLogo img{ max-width:100%; }
	.gc-secondtopmenuwarp .sf-menu li{ margin-left:14px; }
	.gc-secondtopmenuwarp .gc-headermain_menu a{ font-size:15px; }  
	.gc-headermain_menu .gc-contactus-btn a .menu-title{ padding: 10px 20px; }
	.gc-headermain_menu .gc-contactus-btn  a{ padding:0 !important; }
	.gc-headermain_menu .gc-contactus-btn:after{ height:44px; }
	.striped-sticky-navigation-wrapper .sf-menu li.gc-contactus-btn a{ padding:0 !important; }
	.striped-sticky-navigation-wrapper .sf-menu .gc-contactus-btn:after{ height: 44px; }
	.gc-homepagebox h4.post-title{ font-size: 20px !important; }
	#striped-mobile-header-wrapper a.imageLogo img{ margin:10px 0 0; }
	#striped-mobile-menu .menu-title{ display:block; font-size:16px; }
	.gc-striped-footer-wrap .one_fifth{ width:30%; }
	.gc-homepageconform .vc_col-sm-6{ width:90%; float:none; margin:0 auto; }
	.gc-homepagebox .vc_col-sm-3{ width:50%; }
	.gc-homepageinfosec .vc_col-sm-6{ width:100%; }
	.gc-homepageinfosec .tp-mask-wrap{ left:50px !important; }
	.gc-homepageconform h3{ text-align:left; }
	.gc-homecontactform .one_half_last{ margin:0 !important; }
	.gc-homecontactform .one_half{ margin:0 !important; }
	.gc-homecontactform input[type="submit"]{ float:left; }
	.wpcf7 input[type="submit"]{ margin-left:15px; }
	
	.gc_serviceboxwrap.vc_custom_1552023927135 {margin-bottom:0px !important;}
	.gc_serviceboxwrap .vc_col-sm-4 {margin-bottom:40px !important;}
	.gc_serviceboxwrap.vc_custom_1552024649050 {margin-bottom:20px !important;}
	.status-publish .vc_custom_1487610842623 {margin-top:20px !important;}
	.gc_minheightwrap .btnwithicon {margin-bottom:30px !important;}
	/*.gc_minheightwrap .vc_custom_1487608468726 {margin-top:40px !important;}*/
	.setaboutbuttons .line-dark {margin-bottom:30px !important;}
	.wpcf7-form .one_half {margin:0px !important;}
	.wpcf7-form .one_half_last {margin:0px !important;}
	.wpcf7-form input[type="submit"] {margin-left:0px !important;}
	.light-gray-form input[type="email"] {margin-bottom:0px;}
	
	 
	 
	
		
}
@media only screen and (min-width:320px) and (max-width:479px)
{
	.gc-homepagebox .vc_col-sm-3{ width:100% !important; }
	.gc-homepageinfosec .tp-loop-wrap .tp-mask-wrap{ left:0px !important; }
	.gc-striped-footer-wrap .one_fifth{ width:100% !important; padding:0 15px; }
	#striped-footer .box{ max-width:100% !important; }
	.gc-homepageinfosec  .dp-headline.big h3{ font-size:30px; }
	.gc-homepageinfosec .tp-mask-wrap p{ font-size:12px !important; line-height:18px !important; }

	.gc-homepageinfosec .tp-parallax-wrap{ left:0 !important; }
	.gc-homepageinfosec .skewed-column{ transform:none !important; }
	.gc-homepageinfosec .skewed-column .wpb_wrapper{ transform:none !important; }
	.gc-homepageinfosec .striped-page .vc_col-sm-6 .vc_column-inner{ transform:none !important; margin-left:0 !important; padding-right: 20px !important; padding-left: 30px !important; }
	.gc-homepageinfosec .tp-parallax-wrap{ top:20px !important; }
	.gc-homepageinfosec .tp-parallax-wrap p:first-child{ margin-top:40px !important; }
	.gc-homecontactform .wpcf7-list-item-label{ font-size:10px; }
	
	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li.wpmega-horizontal-full-width .wpmm-sub-menu-wrap {overflow:inherit !important}
	.gc-homepageslider iframe {transform: scale(1.4);}
	.gc-homepageinfosec .tp-parallax-wrap {left:0px !important;}
	.wpb_raw_code.vc_custom_1552021828312 {padding-top: 50px !important; padding-right: 25px !important; padding-bottom: 50px !important; padding-left:25px !important;}
	.gc-upartopmenu .sf-menu a {font-size:12px !important;}
	.gc-upartopmenu .sf-menu li {margin: 0px 3px !important;}
	.gc-upartopmenu .sf-menu li:first-child {margin-left:0px !important;}
	.gc-upartopmenu .sf-menu li:last-child {margin-right:0px !important;}
	.gc-upartopmenu .gc-topcssmenu {margin-right:3px !important;}
	
}

@media only screen and (max-width: 1030px)
{
	/*.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li {display:block !important; padding:0px !important; position:relative !important;}*/
	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li a {padding:10px 15px !important;}
	#striped-mobile-menu ul li a {padding:10px 15px !important; font-size:14px !important; color:#fff; }
	#striped-mobile-menu {background-color:#8e2522 !important; padding-top: 40px !important;}
	.mobile-menu-inner {padding-right:0px !important; padding-bottom:0px !important; }
	#striped-mobile-menu ul {padding:0px;}
	.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical {background:none !important; background-color:transparent !important; }
	.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a::before {display:none !important;}
	.wpmega-black-white .wpmm-mega-wrapper > li:hover, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item {background:none !important; 
	/*background-color:#e49934 !important;*/ background-color:#c5c5c5 !important; }
	
	.wpmega-black-white .wpmm-mega-wrapper > li:hover a, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item a {color:#000 !important;}
	
	#close-mobile-menu.is-mobile-menu {left: 248px !important; font-size:27px !important; top: 7px !important;}
	#close-mobile-menu {top: 4px;}
	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper li .wpmm-sub-menu-wrap {position:relative !important; min-height:inherit !important; padding:0px !important; max-height:inherit !important; height:auto !important;}
	#striped-mobile-menu .mCSB_container {margin-right:1px !important;}
	.wpmm-sub-menu-wrap li.wpmega-2columns-5total {float: none !important; display: block !important; margin: 0px !important; width: auto !important; padding: 15px !important; border-right:none !important; }
	.wpmm-sub-menu-wrap ul li h4.wpmm-mega-block-title {margin-top:0px !important; padding-top:0px !important; color:#000 !important;}
	#striped-mobile-menu ul li a.gc-menuwidgetsbtn {display:inline-block; color:#fff !important; }
	#striped-mobile-menu .gc-headermain_menu a.gc-menuwidgetsbtn {background-color:#e49934; border:2px solid #e49934;}
	#striped-mobile-menu .gc-headermain_menu a:hover.gc-menuwidgetsbtn {background-color:#8e2522; border:2px solid #e49934; }
	.wpmm_megamenu .wp-megamenu-main-wrapper ul ul.wp-mega-sub-menu li {display: block; width: auto;}
	.wpmm_megamenu .wp-megamenu-main-wrapper ul ul.wp-mega-sub-menu li a {display:block !important;}
	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-onhover ul.wpmm-mega-wrapper > li:hover .wpmm-sub-menu-wrap {background-color:#e9e9e9 !important; }
	.mobile-menu-inner {max-height:95% !important; overflow-y:scroll !important; overflow-x:hidden !important;} 
	.mCSB_container {height:100% !important;}
	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li {border-bottom:none !important; overflow:hidden !important;}
	.wpmm-orientation-horizontal .wpmega-responsive-closebtn {display:none !important;}

	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li .wpmm-sub-menu-wrap {height:0px !important;}
	.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li:hover .wpmm-sub-menu-wrap {height:auto !important;} 		
	
	#striped-mobile-header-wrapper .striped-mainmenu-toggle {width:26px; font-size:25px;}
	.striped-mainmenu-toggle:hover {color: #8c2421;}
	
	.wpmm-sub-menu-wrap ul li .textwidget p {color:#000 !important;}
	
	
	
	
}


/* 07-05-2019 
==========================*/
#striped-head, .gc-headermain_menu .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul{position: inherit;}

@media only screen and (min-width:1400px) and (max-width:1499px)
{
	.gc-homepageinfosec .striped-page .vc_col-sm-6 .vc_column-inner .wpb_wrapper{max-width: 90%;}
	.gc-homepageinfosec .striped-page .vc_col-sm-6 .vc_column-inner{padding-top: 100px !important}
}
@media only screen and (min-width:1200px) and (max-width:1399px)
{
	
	.gc-homepageinfosec .striped-page .vc_col-sm-6 .vc_column-inner{padding-top: 30px !important}
	.dp-headline{margin-bottom: 10px;}
	article > .content, article > .summary{line-height: 1.5;}

}

@media only screen and (min-width:992px) and (max-width:1199px)
{
	.gc-homepageinfosec .striped-page .vc_col-sm-6 .vc_column-inner{padding-top: 30px !important}
	.dp-headline{margin-bottom: 10px;}
	article > .content, article > .summary{line-height: 1.5;}
}

@media only screen and (max-width: 1030px)
{
	#striped-mobile-header-wrapper a.cssLogo, #striped-mobile-header-wrapper a.imageLogo img{max-width: 100px !important;}
}